BANK KALTENG Bugs - Bug #3194

[HR-Customization-PA-Divisi Code]perbaikan pada menu divisi code jika ada divisi yang dihapus,
akan menghapus semua divisi

11/07/2024 10:46 AM - Muhammad Bintar

Status: Closed Start date: 11/07/2024

Priority: Normal Due date: 11/15/2024

Assignee: Tri Rizgiaty % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

dear tim developer mohon support nya untuk perbaikan pada menu customization dimana jika melakukan action delete, maka akan
menghapus semua data divisi.
History

#1 - 11/07/2024 11:06 AM - Kezia Pawitra Yulianti
- Due date changed from 11/13/2024 to 11/15/2024
- Status changed from New to Assigned

- Assignee changed from Kezia Pawitra Yulianti to Tri Rizgiaty

#2 - 11/07/2024 02:30 PM - Tri Rizqiaty
- File clipboard-202411071429-duxjp.png added

- Status changed from Assigned to Developing

Fixing :

Update SDATATABLEFIELD - TableName: CHRPACOMBODIV - untuk field DirektoratCode, DivisiCode setingan IsPrimaryKey rubah dari 0 jadi 1
FietdName CDATATABLEFIELD e rubah IsPrimaryKey dr 0 menjadi 1
SeqMum SDATATABLEFIELD \
TableMame FieldName SegNum DataRef DataType Length Prec Scale TableRef FixedValue Sear.. SearchType \ PrimaryKey
CHRPACOMBO... ChangeBy 10 CHAMGEBY [} 8 1] 0
CHRPACOMEBQ... ChangeDate 1 CHAMNGEDT 0 8 0 0
CHRPACOMBO... CreateBy 8 CREATEBY 0 8 0 0
CHRPACOMBO,, CresteDate 9 CREATEDT (1] 2 (1] 0 0
CHRPACOMEO... DirektoratCode 3 ORGLEVELCOD 0 4 0 0 NULL 1

3 CHRPACOMEBO... DivisiCode 4 ORGLEVEL1 0 4 0 0 NULL 1
CHRPACOMBO... DwisiDesc b ORGLEVEL [] 100 [ 0 NULL 0
CHRPACOMEQ... EndDate 2 EDATE 0 8 0 0 1
CHRPACOMBO... Motes 7 NOTES 0 100 ] 0 0
CHRPACOMEBO... StartDate 1 SDATE [} 8 1] 0 1

#3 - 11/07/2024 02:30 PM - Tri Rizqiaty
- Status changed from Developing to QA Test

- Assignee changed from Tri Rizqgiaty to Muhammad Bintar

#4 - 11/08/2024 02:25 PM - Muhammad Bintar
- File clipboard-202411081425-fgbhz.png added
- Status changed from QA Test to Closed

- Assignee changed from Muhammad Bintar to Tri Rizqiaty

okeh sudah mbak dan tidak terhapus semua
Files
bandicam 2024-11-07 10-44-12-651.mp4 779 KB 11/07/2024 Muhammad Bintar
clipboard-202411071046-y7zad.png 69.6 KB 11/07/2024 Muhammad Bintar
clipboard-202411071429-duxjp.png 42.4 KB 11/07/2024 Tri Rizqgiaty
clipboard-202411081425-fgbhz.png 91.7 KB 11/08/2024 Muhammad Bintar
